html{
  height:100%;
}
body{
  font-family: 'Montserrat';
  background: #C1C8E4;
  text-align: center;
  height:100%;
}
.jumbotron {
	background: #8860D0;
	color: white;
	text-align: center;
}
.jumbotron p {
	color: white;
	font-size: 26px;
}
.btn-primary {
	color: #fff;
	background-color: transparent;
	border-color: white;
	margin-bottom: 5px;
}
.btn-primary:hover {
	color: #27A967;
	background-color: white;
	border-color: white;
}

.navbar-inverse {
	background: #2E2F31;
	border: 0;
}
.navbar-inverse .navbar-nav li a {
	color: #f7f7f7;
	font-size: 16px;
}
.navbar-inverse .navbar-nav li a:hover {
	background: #C1C8E4;
}

table{
  text-align: center;
}

td{
  border: 1px;
  padding: 8px;
}

#left-side-pan{
  background: #A4CEEB;
  min-height:100vh;
}

#right-side-pan{
  min-height:100vh;
  background:#A4CEEB;
}

.form-table{
  text-align:left;
}

.post-container{
  border: 0;
}
